export let config = {
	"config_name": "rns",
	"config_display_name": "Roll and Stamina",
	"config_data": [
		{
			"name": "Enable Stamina",
			"identifier": "rns:stamina",
			"type": "toggle",
			"value": true
		},
		{
			"name": "Speed Up When Sprinting",
			"identifier": "rns:speedup",
			"type": "toggle",
			"value": true
		},
		{
			"name": "Stamina Exhausted Duration",
			"identifier": "rns:stamina_exhausted",
			"type": "dropdown",
			"option": [
				"Slow",
				"Normal",
				"Fast",
				"Light"
			],
			"value": 1
		},
		{
			"name": "Stamina Cooldown Duration",
			"identifier": "rns:stamina_cooldown",
			"type": "dropdown",
			"option": [
				"Slow",
				"Normal",
				"Fast",
				"Light"
			],
			"value": 1
		},
		{
			"name": "Stamina Strength",
			"identifier": "rns:stamina_strength",
			"type": "slider",
			"range": [ 1, 1024 ],
			"value_step": 1,
			"value": 384
		},
		{
			"name": "Enable Roll",
			"identifier": "rns:roll",
			"type": "toggle",
			"value": true
		},
		{
			"name": "Roll Cooldown Duration",
			"identifier": "rns:roll_cooldown",
			"type": "dropdown",
			"option": [
				"Slow",
				"Normal",
				"Fast",
				"Light"
			],
			"value": 1
		},
		{
			"name": "Vertical Roll Strength",
			"identifier": "rns:roll_vertical_strength",
			"type": "slider",
			"range": [ 0, 20 ],
			"value_step": 1,
			"value": 10
		},
		{
			"name": "Horizontal Roll Strength",
			"identifier": "rns:roll_horizontal_strength",
			"type": "slider",
			"range": [ 0, 20 ],
			"value_step": 1,
			"value": 10
		},
		{
			"name": "Enable Fatigue",
			"identifier": "rns:fatigue",
			"type": "toggle",
			"value": true
		},
		{
			"name": "Enable Edge Climb",
			"identifier": "rns:edge_climb",
			"type": "toggle",
			"value": true
		},
		{
			"name": "Slow When Damaged",
			"identifier": "rns:slow_damage",
			"type": "toggle",
			"value": true
		},
		{
			"name": "Stamina UI Style",
			"identifier": "rns:stamina_style",
			"type": "dropdown",
			"option": [
				"None",
				"Default",
				"Zelda"
			],
			"value": 1
		},
		{
			"name": "Roll UI Style",
			"identifier": "rns:roll_style",
			"type": "dropdown",
			"option": [
				"None",
				"Default",
				"Dungeon"
			],
			"value": 1
		}
	]
	
}